/* Updated 05/28/13 - JPUG */

/* ----------------- DEPARTMENT STYLES ------------------ */


.promo-split-text {padding-top:10px; }
.promo-split-spacer {height:20px;}


/* Skin Care ------------------ */

.promo-olay {background:url(../merchandising/skin_care/olay/olay.jpg) no-repeat top; width:335px; height:190px; }
.promo-facial {background:url(../merchandising/skin_care/facial/facial.jpg) no-repeat top; width:335px; height:190px; }
.promo-acne {background:url(../merchandising/skin_care/acne/acne.jpg) no-repeat top; width:335px; height:190px; }
.promo-incontinence {background:url(../merchandising/personal_care/incontinence/incontinence.jpg) no-repeat top; width:335px; height:190px; }
.promo-attends {background:url(../merchandising/personal_care/attends/attends.jpg) no-repeat top; width:335px; height:190px; }
.promo-haircolor {background:url(../merchandising/personal_care/hair_color/hair_color.jpg) no-repeat top; width:335px; height:190px; }
.promo-haircare {background:url(../merchandising/personal_care/haircare/haircare.jpg) no-repeat top; width:335px; height:190px; }
.promo-oralcare {background:url(../merchandising/personal_care/oral_care/oral_care.jpg) no-repeat top; width:335px; height:190px; }
.promo-dietnutrition {background:url(../merchandising/diet_nutrition/diet_nutrition/diet_nutrition.jpg) no-repeat top; width:335px; height:190px; }
.promo-atkins {background:url(../merchandising/diet_nutrition/atkins/atkins.jpg) no-repeat top; width:335px; height:190px; }
.promo-rightsize {background:url(../merchandising/diet_nutrition/rightsize/rightsize.jpg) no-repeat top; width:335px; height:190px; }
.promo-petsupplies {background:url(../merchandising/household/pet_supplies/pet_supplies.jpg) no-repeat top; width:335px; height:190px; }
.promo-sundownvitamins {background:url(../merchandising/vitamins/sundown/sundown.jpg) no-repeat top; width:335px; height:190px; }
.promo-cleaningsupplies {background:url(../merchandising/household/cleaning_supplies/cleaning_supplies.jpg) no-repeat top; width:335px; height:190px; }
.promo-nails {background:url(../merchandising/beauty/nails/nails.jpg) no-repeat top; width:335px; height:190px; }
.promo-makeupnails {background:url(../merchandising/beauty/makeup_nails/makeup_nails.jpg) no-repeat top; width:335px; height:190px; }
.promo-scar {background:url(../merchandising/medicine_cabinet/scar/scar.jpg) no-repeat top; width:335px; height:190px; }
.promo-cvsheartburn {background:url(../merchandising/medicine_cabinet/cvs_heartburn/cvs_heartburn.jpg) no-repeat top; width:335px; height:190px; }
.promo-sleepsupport {background:url(../merchandising/medicine_cabinet/sleep_support/sleep_support.jpg) no-repeat top; width:335px; height:190px; }
.promo-duracell {background:url(../merchandising/household/duracell/duracell.jpg) no-repeat top; width:335px; height:190px; }
.promo-cvsbatteries {background:url(../merchandising/household/cvs_batteries/cvs_batteries.jpg) no-repeat top; width:335px; height:190px; }
.promo-hometests {background:url(../merchandising/home_medical/hometests/hometests.jpg) no-repeat top; width:335px; height:190px; }
.promo-homehealth {background:url(../merchandising/home_health/home_health/home_health.jpg) no-repeat top; width:335px; height:190px; }
.promo-extenze {background:url(../merchandising/sexual_health/extenze/extenze.jpg) no-repeat top; width:335px; height:190px; }
.promo-sexualhealth {background:url(../merchandising/sexual_health/sexual_health/sexual_health.jpg) no-repeat top; width:335px; height:190px; }
.promo-nuance {background:url(../merchandising/beauty/nuance/nuance.jpg) no-repeat top; width:335px; height:190px; }
.promo-newnuancehair {background:url(../merchandising/beauty/new_nuance/new_nuance_hair.jpg) no-repeat top; width:335px; height:190px; }
.promo-newnuance {background:url(../merchandising/beauty/new_nuance/new_nuance.jpg) no-repeat top; width:335px; height:190px; }
.promo-newnuanceskincare {background:url(../merchandising/beauty/new_nuance/new_nuance_skincare.jpg) no-repeat top; width:335px; height:190px; }
.promo-newnuancemakeup {background:url(../merchandising/beauty/new_nuance/new_nuance_makeup.jpg) no-repeat top; width:335px; height:190px; }
.promo-cvsvitamins {background:url(../merchandising/vitamins/cvs_vitamins/cvs_vitamins.jpg) no-repeat top; width:335px; height:190px; }
.promo-hairregrowth {background:url(../merchandising/personal_care/hair_regrowth/hair_regrowth.jpg) no-repeat top; width:335px; height:190px; }
.promo-deodorant {background:url(../merchandising/personal_care/deodorant/deodorant.jpg) no-repeat top; width:335px; height:190px; }
.promo-femininecare {background:url(../merchandising/personal_care/feminine_care/feminine_care.jpg) no-repeat top; width:335px; height:190px; }
.promo-mensgrooming {background:url(../merchandising/personal_care/mens_grooming/mens_grooming.jpg) no-repeat top; width:335px; height:190px; }
.promo-energy {background:url(../merchandising/vitamins/energy_supplements/energy_supplements.jpg) no-repeat top; width:335px; height:190px; }
.promo-naturemade {background:url(../merchandising/vitamins/naturemade/naturemade.jpg) no-repeat top; width:335px; height:190px; }
.promo-radiance {background:url(../merchandising/vitamins/radiance/radiance.jpg) no-repeat top; width:335px; height:190px; }
.promo-osteobiflex {background:url(../merchandising/vitamins/osteo_biflex/osteo_biflex.jpg) no-repeat top; width:335px; height:190px; }
.promo-eyehealth {background:url(../merchandising/vitamins/eye_health/eye_health.jpg) no-repeat top; width:335px; height:190px; }
.promo-vitafusion {background:url(../merchandising/vitamins/vitafusion/vitafusion.jpg) no-repeat top; width:335px; height:190px; }
.promo-cvsallergy {background:url(../merchandising/medicine_cabinet/cvs_allergy/cvs_allergy.jpg) no-repeat top; width:335px; height:190px; }
.promo-cvscold {background:url(../merchandising/medicine_cabinet/cvs_cold/cvs_cold.jpg) no-repeat top; width:335px; height:190px; }
.promo-cvspain {background:url(../merchandising/medicine_cabinet/cvs_pain/cvs_pain.jpg) no-repeat top; width:335px; height:190px; }
.promo-coldflu {background:url(../merchandising/medicine_cabinet/cold_flu/cold_flu.jpg) no-repeat top; width:335px; height:190px; }
.promo-summerbeauty {background:url(../merchandising/beauty/summer_beauty/summer_beauty.jpg) no-repeat top; width:335px; height:190px; }
.promo-fallbeauty {background:url(../merchandising/beauty/fall_beauty/fall_beauty.jpg) no-repeat top; width:335px; height:190px; }
.promo-holidaybeauty {background:url(../merchandising/beauty/holiday_beauty/holiday_beauty.jpg) no-repeat top; width:335px; height:190px; }
.promo-conair {background:url(../merchandising/personal_care/conair/conair.jpg) no-repeat top; width:335px; height:190px; }
.promo-healthysnacks {background:url(../merchandising/household/healthy_snacks/healthy_snacks.jpg) no-repeat top; width:335px; height:190px; }
.promo-allsnacks {background:url(../merchandising/household/all_snacks/all_snacks.jpg) no-repeat top; width:335px; height:190px; }
.promo-walkers {background:url(../merchandising/home_medical/walkers/walkers.jpg) no-repeat top; width:335px; height:190px; }
.promo-womensrazors {background:url(../merchandising/personal_care/womens_razors/womens_razors.jpg) no-repeat top; width:335px; height:190px; }
.promo-footcare {background:url(../merchandising/personal_care/foot_care/foot_care.jpg) no-repeat top; width:335px; height:190px; }
.promo-naturesbounty {background:url(../merchandising/vitamins/natures_bounty/natures_bounty.jpg) no-repeat top; width:335px; height:190px; }
.promo-asoTV {background:url(../merchandising/household/aso_TV/aso_TV.jpg) no-repeat top; width:335px; height:190px; }
.promo-skincare {background:url(../merchandising/skin_care/skin_care/skin_care.jpg) no-repeat top; width:335px; height:190px; }
.promo-neutrogena {background:url(../merchandising/skin_care/neutrogena/neutrogena.jpg) no-repeat top; width:335px; height:190px; }
.promo-probiotics {background:url(../merchandising/vitamins/probiotics/probiotics.jpg) no-repeat top; width:335px; height:190px; }
.promo-schooloffice {background:url(../merchandising/household/school_office/school_office.jpg) no-repeat top; width:335px; height:190px; }
.promo-bloodpressure {background:url(../merchandising/home_health/blood_pressure/blood_pressure.jpg) no-repeat top; width:335px; height:190px; }
.promo-sallyhansen {background:url(../merchandising/beauty/sally_hansen/sally_hansen.jpg) no-repeat top; width:335px; height:190px; }
.promo-fragrance {background:url(../merchandising/beauty/fragrance/fragrance.jpg) no-repeat top; width:335px; height:190px; }
.promo-holidayfragrance {background:url(../merchandising/beauty/fragrance/holiday_fragrance-split.jpg) no-repeat top; width:335px; height:190px; }
.promo-fragrance-giftsets {background:url(../merchandising/beauty/fragrance/giftsets/fragrance-giftsets.jpg) no-repeat top; width:335px; height:190px; }
.promo-cvsdiapers {background:url(../merchandising/baby_child/cvs_diapers/cvs_diapers.jpg) no-repeat top; width:335px; height:190px; }
.promo-sheamoisture {background:url(../merchandising/personal_care/shea_moisture/shea_moisture.jpg) no-repeat top; width:335px; height:190px; }
.promo-essenceofbeauty {background:url(../merchandising/beauty/essenceofbeauty/essenceofbeauty.jpg) no-repeat top; width:335px; height:190px; }
.promo-hosiery {background:url(../merchandising/household/hosiery/hosiery.jpg) no-repeat top; width:335px; height:190px; }
.promo-lotion {background:url(../merchandising/skin_care/lotion/lotion-split.jpg) no-repeat top; width:335px; height:190px; }
.promo-oraquick {background:url(../merchandising/sexual_health/oraquick/oraquick.jpg) no-repeat top; width:335px; height:190px; }
.promo-vitamins {background:url(../merchandising/vitamins/vitamins/vitamins.jpg) no-repeat top; width:335px; height:190px; }
.promo-fall_prevention {background:url(../merchandising/home_medical/fall_prevention/fall_prevention.jpg) no-repeat top; width:335px; height:190px; }
.promo-eyecare {background:url(../merchandising/personal_care/eye_care/eye_care.jpg) no-repeat top; width:335px; height:190px; }
.promo-contacts {background:url(../merchandising/personal_care/contacts/contacts.jpg) no-repeat top; width:335px; height:190px; }
.promo-greencoffeebeans {background:url(../merchandising/diet_nutrition/green_coffee_beans/green_coffee_beans.jpg) no-repeat top; width:335px; height:190px; }
.promo-sensa {background:url(../merchandising/diet_nutrition/sensa/sensa.jpg) no-repeat top; width:335px; height:190px; }
.promo-peronal-care-appliances {background:url(../merchandising/personal_care/personal_care_appliances/personal_care_appliances.jpg) no-repeat top; width:335px; height:190px; }
.promo-allurebest {background:url(../merchandising/beauty/allure_best/allure_best.jpg) no-repeat top; width:335px; height:190px; }
.promo-nicotine {background:url(../merchandising/medicine_cabinet/nicotine/nicotine.jpg) no-repeat top; width:335px; height:190px; }
.promo-newyear {background:url(../merchandising/shops/new_year/banners/newyear_split.jpg) no-repeat top; width:335px; height:190px; }
.promo-vitamins-bogo {background:url(../merchandising/vitamins/vitamins_bogo/0729/vitamins_bogo-split.jpg) no-repeat top; width:335px; height:190px; }
.promo-hotnew {background:url(../merchandising/beauty/hot_new/hot_new.jpg) no-repeat top; width:335px; height:190px; }
.promo-asthma {background:url(../merchandising/medicine_cabinet/asthma/asthma.jpg) no-repeat top; width:335px; height:190px; }
.promo-gold_emblem-nosale {background:url(../merchandising/household/gold_emblem/NOSALE/gold_emblem.jpg) no-repeat top; width:335px; height:190px; }
.promo-gold_emblem-BOGO {background:url(../merchandising/household/gold_emblem/BOGO/gold_emblem.jpg) no-repeat top; width:335px; height:190px; }
.promo-hearthealth {background:url(../merchandising/shops/new_year/banners/heart_health_335x190_A.jpg) no-repeat top; width:335px; height:190px; }
.promo-medical_bracelets {background:url(../merchandising/medicine_cabinet/medical_bracelets/medical_bracelets.jpg) no-repeat top; width:335px; height:190px; }
.promo-privacy {background:url(../merchandising/sexual_health/privacy/privacy.jpg) no-repeat top; width:335px; height:190px; }
.promo-protein {background:url(../merchandising/diet_nutrition/protein/protein.jpg) no-repeat top; width:335px; height:190px; }
.promo-salon {background:url(../merchandising/beauty/salon/salon.jpg) no-repeat top; width:335px; height:190px; }
.promo-medicalalert {background:url(../merchandising/home_health/medical_alert/medical_alert.jpg) no-repeat top; width:335px; height:190px; }
.promo-viviscal {background:url(../merchandising/personal_care/viviscal/viviscal-split.jpg) no-repeat top; width:335px; height:190px; }
.promo-gummy {background:url(../merchandising/vitamins/gummy/gummy-split.jpg) no-repeat top; width:335px; height:190px; }
.promo-probiotics {background:url(../merchandising/medicine_cabinet/probiotics/probiotics-split.jpg) no-repeat top; width:335px; height:190px; }
.promo-springcleaning {background:url(../merchandising/household/spring_cleaning/spring_cleaning-split.jpg) no-repeat top; width:335px; height:190px; }
.promo-contactsonly {background:url(../merchandising/personal_care/contacts_only/contacts_only-split.jpg) no-repeat top; width:335px; height:190px; }
.promo-valuesize {background:url(../merchandising/vitamins/value_size/value_size-split.jpg) no-repeat top; width:335px; height:190px; }
.promo-stopsmoking {background:url(../merchandising/medicine_cabinet/stop_smoking/stop-smoking.jpg) no-repeat top; width:335px; height:190px; }
.promo-arthritis {background:url(../merchandising/home_health/arthritis_awareness/arthritis_split.jpg) no-repeat top; width:335px; height:190px; }
.promo-natydiapers {background:url(../merchandising/baby_child/naty_diapers/naty_diapers-split.jpg) no-repeat top; width:335px; height:190px; }
.promo-totalhome {background:url(../merchandising/household/total_home/total_home-split.jpg) no-repeat top; width:335px; height:190px; }
.promo-suncare {background:url(../merchandising/skin_care/sun_care/sun_care-split.jpg) no-repeat top; width:335px; height:190px; }
.promo-liftchair {background:url(../merchandising/home_health/lift_chair/lift_chair-split.jpg) no-repeat top; width:335px; height:190px; }
.promo-designercanes {background:url(../merchandising/home_health/designer_canes/designer_canes.jpg) no-repeat top; width:335px; height:190px; }
.promo-clearance {background:url(../merchandising/shops/clearance/banners/clearance_split.jpg) no-repeat top; width:335px; height:190px; }
.promo-dadsgrads {background:url(../merchandising/shops/dads_grads/0528/dadsgrads-split.jpg) no-repeat top; width:335px; height:190px; }
.promo-menshealth {background:url(../merchandising/shops/mens_health_week/mens_health_week_split.jpg) no-repeat top; width:335px; height:190px; }
.promo-summerscents {background:url(../merchandising/beauty/summer_scents/summer_scents-spilt.jpg) no-repeat top; width:335px; height:190px; }
.promo-cewawards {background:url(../merchandising/beauty/cew_awards/cew_awards-split.jpg) no-repeat top; width:335px; height:190px; }
.promo-summerlivingdiet {background:url(../merchandising/shops/summer_living/banners/summer_living_diet-split.jpg) no-repeat top; width:335px; height:190px; }
.promo-summerlivingstomach {background:url(../merchandising/shops/summer_living/banners/summer_living_stomach-split.jpg) no-repeat top; width:335px; height:190px; }
.promo-essenceofbeautylaunch {background:url(../merchandising/brands/essence_of_beauty/essence_of_beauty_split.jpg) no-repeat top; width:335px; height:190px; }
.promo-essenceofbeautybogo50 {background:url(../merchandising/brands/essence_of_beauty/essence_of_beauty_bogo50_split.jpg) no-repeat top; width:335px; height:190px; }
.promo-essenceofbeauty2for8 {background:url(../merchandising/brands/essence_of_beauty/essence_of_beauty_2for8_split.jpg) no-repeat top; width:335px; height:190px; }
.promo-cvsrazors {background:url(../merchandising/personal_care/cvs_razors/cvs_razors-split.jpg) no-repeat top; width:335px; height:190px; }
.promo-christmas {background:url(../merchandising/shops/christmas/2013/banners/christmas-split.jpg) no-repeat top; width:335px; height:190px; }
.promo-essenceofbeautypromo {background:url(../merchandising/brands/essence_of_beauty/essence_of_beauty_promo_split.jpg) no-repeat top; width:335px; height:190px; }
.promo-holidaybeauty2013 {background:url(../merchandising/beauty/holiday_beauty/2013/banners/holiday_beauty_split.jpg) no-repeat top; width:335px; height:190px; }
.promo-hotnewjanbeauty2014 {background:url(../merchandising/beauty/hot_new/2014/jan/banners/hot_new_jan_split.jpg) no-repeat top; width:335px; height:190px; }
.promo-nynyfvc {background:url(../merchandising/family_vitamin_center/banners/0112/nyny_split.jpg) no-repeat top; width:335px; height:190px; }
.promo-essenceofbeauty25paris {background:url(../merchandising/brands/essence_of_beauty/essence_of_beauty_25paris_split.jpg) no-repeat top; width:335px; height:190px; }
.promo-hotnewfebbeauty2014 {background:url(../merchandising/beauty/hot_new/2014/feb/banners/hot_new_split.jpg) no-repeat top; width:335px; height:190px; }
.promo-nasacort {background:url(../merchandising/brands/nasacort/banners/nasacort_split.jpg) no-repeat top; width:335px; height:190px; }
.promo-cvsvitamins50off {background:url(../merchandising/brands/cvsbrand/vitamins/021714/banners/cvs_vitamins_50off_split.jpg) no-repeat top; width:335px; height:190px; }
.promo-vitaminsbogo0302 {background:url(../merchandising/family_vitamin_center/banners/0302/vitamin-0302-split.jpg) no-repeat top; width:335px; height:190px; }
.promo-shipsave0226 {background:url(../marketing/shipandsave/2014/0226/ship_save_split.jpg) no-repeat top; width:335px; height:190px; }
.promo-ravereviews {background:url(../merchandising/beauty/rave-reviews/banners/rave-reviews-split.jpg) no-repeat top; width:335px; height:190px; }
.promo-shipsave0309 {background:url(../marketing/shipandsave/2014/0309/ship_save_split.jpg) no-repeat top; width:335px; height:190px; }
.promo-allergy {background:url(../merchandising/medicine_cabinet/allergy/allergy-split.jpg) no-repeat top; width:335px; height:190px; }


/* Cough, Cold, Flu ------------------ */
.ccfWrapper {width:700px;}
.ccfWrapper p {margin:0; padding:0 0 .833em 0;}
.ccfHeroWrapper {position:relative; height:347px; background:url(../merchandising/medicine_cabinet/cold_flu/0318/hero-back-0318.jpg) no-repeat;}
.ccfHero {
	width:500px;
	padding-top: 4.0em;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 2.5em;
}
.ccfHero p {padding:0; margin:0; line-height:.9;}
.ccfArticle {width:640px; padding:2.25em 0 0; margin:0 auto;}
.ccfArticle p {padding:0 0 .5em 0;}
.ccfArticle ul {padding:0 0 1.167em 0; margin:0;}
.ccfArticle li {margin:0 0 0.417em 3em;list-style-type:disc;}
.ccfArticleLeft {width:280px;}
.ccfArticleRight {width:330px;}
.ccfArticleRightContent {width: 268px; height: 300px; background: url(../merchandising/medicine_cabinet/cold_flu/0927/article_bg.png) left top no-repeat; padding:2.5em 2.5em 0 2.5em;}
.ccfArticleRightText {padding:0.667em 0 0 1em; width:150px;}
.ccfSponsors {}
.ccfTabs {background:url(../merchandising/medicine_cabinet/cold_flu/hero-shadow-back.jpg);}
.ccfTabEndCap {background:url(../merchandising/medicine_cabinet/cold_flu/hero-shadow-back-bottom.jpg) no-repeat; height:40px;}
.ccfWrapper .ui-tabs .ui-tabs-nav li a {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background:none;
    border-color: #DADADA #DADADA;
    border-style: none;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-width: 1px 1px 0;
    display: inline-block;
    height: 25px;
    padding-bottom: 0 !important;
}
.ccfWrapper .ui-tabs .ui-tabs-nav {margin:0 0 0 30px; height:auto !important; position:relative; top:-39px;}
.ccfWrapper .pShelf {margin: 0;}
.ccfWrapper .pShelf .ss-4col {background: none;}
.ccfWrapper .pShelfC {border-color: -moz-use-text-color #ddd; height:150px;}
.ccfWrapper .pShelf .ss-4col .scrollable {height:150px;}
.ccfWrapper .pShelf .pShelfL, .pShelf .pShelfRccf {top: 25px;}
.ccfWrapper .pShelf .prod .col .prodName {max-height: 100px;}
.shadowDivider640 {background:url(../merchandising/medicine_cabinet/cold_flu/shadowDiv640.png) no-repeat bottom; width:700px; height:20px; margin:0;}
